/* Navbar                                           */
/* ------------------------------------------------ */
#navbar {
	background: #44432e;
	height: 50px;
	position: relative;
	border-top: 1px solid #a5a545;
}

#navbar .wrapper {
	padding: 0;
}

a.anchor-link {
	display: none;
	float: left;
	height: 50px;
	line-height: 50px;
	padding: 0 25px;
	color: #fff;
	text-decoration: none;
	font-size: 20px;
}

/* Menu                                             */
/* ------------------------------------------------ */

.menu ul { 
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin: 0 auto;
	display: block;
}

.menu ul:after {
	content: ""; clear: both; display: block;
}

.menu ul li {
	padding: 0;
	background: none;
	display: block;
}

ul.menu > li { 
	display: inline-block;
	*display: inline;
	zoom: 1;
}

ul.menu {
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin: 0 auto;
}

ul.menu > li {
	margin-right: -4px; /* remove the 4px gap inline elements have */
}

ul.menu li a {
	color: #d3b672;
	text-decoration: none;
	line-height: 50px;
	padding: 0 15px;
	font-size: 19px;
	display: block;
}

ul.menu li a:hover {
	color: #fff;
}


ul.menu li.current_page_item > a, ul.menu li.current-menu-parent > a, ul.menu ul.sub-menu li.current-menu-parent > a {
	color: #000;
	font-weight: bold;
}


ul.menu> li.current_page_item a, ul.menu > li.current-menu-parent a {
	color: #fff;
}

ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
	position: relative;
	padding-right: 30px;
}

/* give the dropdowns a plus indicator */
ul.menu li.menu-item-has-children > a:after {
	width: 30px;
	height: 50px;
	line-height: 50px;
	content: '\25BE';
	vertical-align: middle;
	text-align: center;
	right: 4px;
	position: absolute;
	font-size: 15px;
	font-family: verdana;
	font-weight: normal;
}

ul.menu li.menu-item-has-children > a.close:after {
	content: '\25B4';
}

/* dropdowns */
ul.menu ul.sub-menu { 
	display: none; 
	position: absolute; 
	top: 50px;
	min-width: 180px;
	z-index: 9999;
}

ul.menu ul.sub-menu > li {
	position: relative;
	background: #fff;
	border-bottom: 1px solid #ddd;
	text-align: left;
	float: none;
}

ul.menu li > ul {
	-moz-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
}

ul.menu ul.sub-menu > li a {
	background: none;
	-webkit-transition: background-color 0.2s ease-out;  
	-moz-transition: background-color 0.2s ease-out;
	-ms-transition: background-color 0.2s ease-out;
	-o-transition: background-color 0.2s ease-out;
	transition: background-color 0.2s ease-out; 
	color: #666;
	font-size: 16px;
	text-shadow: none;
	padding: 0 30px;
	display: block;
}

ul.menu ul.sub-menu > li.current-menu-item > a {
	font-weight: bold;
	color: #000;
}

ul.menu ul.sub-menu > li.current-menu-item > a, ul.menu ul.sub-menu > li.current-menu-parent > a {
	background: #43422d;
	color: #fff;
}

ul.menu ul.sub-menu > li a:hover {
	background: #44432e;
	color: #fff;
}

ul.menu ul.sub-menu > li:last-child {
	border-bottom: 0;
}


/*sub submenus  */
ul.menu ul.sub-menu ul.sub-menu {
	top: 0;
	left: 100%;
}

ul.menu ul.sub-menu ul.sub-menu > li a {
	min-width: 160px;
}


@media screen and (min-width: 971px) {
	.menu > ul {
		display: block !important;
	}
}

@media screen and (max-width: 970px) {
    	#navbar {
		float: none;
	}
	
    	#navbar nav > ul {
		display: none;
	}

	a.anchor-link {
		display: block;
	}
	
	ul.menu {
		display: none;
		position: absolute;
		top: 50px;
		width: 100%;
		z-index:999;
		-moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
		-webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
		box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
	}
		
	ul.menu li {
		float: none; 
		display: block;
		list-style: none;
		text-align: left;
		padding: 0;
		border-bottom: 1px solid #ccc;
		background-color: #fff;
		line-height: 60px;
	}

	ul.menu > li {
		margin-right: 0; /* clear the 4px negative margin set above */
	}
	
	ul.menu > li.current_page_item a, ul.menu > li.current-menu-parent a {
		/*background: #a5a545;
		color: #fff;*/
		color: #666;
	}
	
	ul.menu li a {
		color: #666;
		display: block;
		padding-left: 25px;
	}
	
	ul.menu li a:hover, ul.menu ul.sub-menu > li a:hover {
		color: #fff;
		background: #d1d19f;
	}
	
	ul.menu li:last-child {
		border-bottom: none;
	}	
    	
    	/*submenu items */
	ul.menu ul.sub-menu, ul.menu ul.sub-menu ul.sub-menu {
		position: relative;
		left: auto;
		top: auto;
	}

	ul.menu li:hover > ul {
		display: none;
	}
	
	
	ul.menu ul.sub-menu > li {
		padding: 0;
		text-align: left;

	}

	ul.menu ul.sub-menu > li a {
		font-size: 15px;
		padding: 0 40px;
	}
	
	ul.menu li > ul {
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	
	ul.menu ul.sub-menu > li:last-child, ul.menu ul.sub-menu > li:first-child {
		padding: 0;
	}

	ul.menu ul > li:first-child {
		border-top: 1px solid #cccccc;
	}
	
	/*sub sub menus */
	ul.menu ul.sub-menu ul.sub-menu > li a {
		padding-left: 60px;
	}
}